/* demos */
.owl-carousel li{ color:#666; text-align:center; overflow:hidden;}
.article{ height:535px; background:none; font-size:1.3rem;color:#666; background:#FFF;}
.article p{font-size:2rem; padding-top:21px; color:#333;display:block;overflow:hidden; text-overflow:ellipsis;white-space:nowrap; width:516px; text-align:center; margin:0 auto;}
.article a{display: table-cell;vertical-align:middle; *display:block;*font-size:175px;*font-family:Arial;width:600px;height:400px;overflow:hidden;}
.article a img{
	max-width:600px;   /* 宽度 */ 
	max-height:400px; /* 高度 */ 
	vertical-align:middle;
	-ms-interpolation-mode: bicubic; overflow:hidden;
	}


.owl-carousel .article a img{-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}
.owl-carousel .article a:hover img{-webkit-transform:scale(1.20);-moz-transform:scale(1.20);-o-transform:scale(1.20);transform:scale(1.20);-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}

.article2{ height:400px; background:none; font-size:1.3rem;color:#666;}
.article2 p{font-size:1.8rem; padding:21px 0 0 0; color:#333; width:560px;}
.article2 a{display: table-cell;vertical-align:middle; *display:block;*font-size:175px;*font-family:Arial;width:560px;height:335px;line-height:335px;overflow:hidden;}
.article2 a img{
	max-width:560px;   /* 宽度 */ 
	max-height:335px; /* 高度 */ 
	vertical-align:middle;
	-ms-interpolation-mode: bicubic; overflow:hidden;
	}
.article3 p{font-size:1.8rem; line-height:1.8rem;padding-top:21px; color:#333; width:560px;}


.article4{ height:350px; background:none; font-size:1.3rem;color:#666;}
.article4 a{display: table-cell;vertical-align:middle; *display:block;*font-size:175px;*font-family:Arial;width:600px;height:338px;line-height:338px;overflow:hidden;}
.article4 a img{
	max-width:600px;   /* 宽度 */ 
	max-height:338px; /* 高度 */ 
	vertical-align:middle;
	-ms-interpolation-mode: bicubic; overflow:hidden;
	}
